count: 2
next: null
previous: null
results:
- authors:
  - Bernardes F.S.
  doi: ''
  expert_db: false
  pub_id: '1046196'
  publication: Submitted (11-OCT-2019) to the INSDC. 1Faculty of Engineering, Architecture
    and Urbanism and Geography (FAENG), Federal University of Mato Grosso do Sul,
    Rua da Graciosa 143, Campo Grande, Mato Grosso do Sul 79041022, Brazil
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Bernardes F.S.
  doi: ''
  expert_db: false
  pub_id: '1060387'
  publication: Unpublished.
  pubmed_id: ''
  title: Relationship of microbial community and environmental conditions in a constructed
    wetland system treating greywater
